/**
 * Less helpers and variables
 */
.modal-open.page-overflow .modal-scrollable {
  overflow: hidden;
}
.modal-backdrop,
.modal-backdrop.fade.in {
  background: #006600;
  opacity: 0.5;
  filter: alpha(opacity=0.5 * 100);
}
#aboutModal .modal-content {
  background: rgba(0, 0, 0, 0.9);
  color: #fff;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  font-size: 15px !important;
}
#aboutModal .modal-content .modal-header {
  border-bottom: none;
}
#aboutModal .modal-content .modal-header h3 {
  color: #fff;
}
#aboutModal .modal-content .modal-header .close {
  color: #fff;
  opacity: 0.7;
  filter: alpha(opacity=0.7 * 100);
}
#aboutModal .modal-content .modal-header .modal-title {
  text-align: center;
}
#aboutModal .modal-content .modal-body {
  margin-top: -20px;
}
#aboutModal .modal-content .modal-body table {
  width: 100% !important;
  height: auto !important;
  margin-bottom: 20px;
  border: none;
}
#aboutModal .modal-content .modal-body table span {
  font-size: 12px !important;
}
#aboutModal .modal-content .modal-body table tr {
  height: auto !important;
}
#aboutModal .modal-content .modal-body table tr td {
  padding: 15px 0;
}
#aboutModal .modal-content .modal-body table tr td:first-child {
  background: #006600 !important;
  color: #fff;
  vertical-align: middle !important;
  width: 31% !important;
  text-align: center !important;
}
#aboutModal .modal-content .modal-body table tr td:last-child {
  text-align: left !important;
  width: 70% !important;
  padding-left: 15px;
}
#aboutModal .modal-content .modal-body table tr td:last-child span {
  display: block;
}
#aboutModal .modal-content .modal-body table td,
#aboutModal .modal-content .modal-body table th {
  border: none;
  border-bottom: 1px solid #030b04;
  vertical-align: middle;
}
#aboutModal .modal-content .modal-body .content_japan {
  display: none;
}
#aboutModal .modal-content .modal-body .japan_contact {
  display: none;
}
@media (max-width: 768px) {
  .modal.in .modal-dialog {
    margin-top: 50px;
  }
}
